.textfield-s@font-face

{

font-family:MyriadPro-Semibold;

src:url(fonts/MyriadPro-Semibold.otf);

}

*{

	margin:0;

	padding:0px;

	outline:0;

}



html{

	border:none;

	font:100% Arial, Helvetica, sans-serif;

}



img{

	border:0;

	

}



body{

	font:100% Arial, Helvetica, sans-serif;

	background:#fff;

	border:none;

}



.clear{

	clear:both;

}



.alignleft {

float:left;

display:inline;

margin:0 7px 7px 0;

}
.hot_menu {
}


.alignright {

float:right;

display:inline;

margin:0 0 7px 7px;

}





.left{

	float:left;

}



.right{

	float:right;

}



.hide{

	display:none;

}



ul:after{

	content:".";

	

	display:block;

	

	height:0;

	

	clear:both;

	

	visibility:hidden;

}



.container1{

	width:100%;

	background:#2a2925 url(images/slider_bg.png) bottom repeat-x;

	height:70px;
	min-width:775px;

	

}

.header{

	width:678px;

	margin:0 auto;

	padding:10px 0px 0px 0px;

	

}

.logo{

	width:205px;

	float:left;

}

.header_right{

	width:424px;

	float:right;

	margin-bottom:1px;

	

	

}

.social{


	float:right;

	margin:0 0 10px 0;


}

.social_left{

	float:left;

	background:

	url(images/ph_border.png) right no-repeat;

	padding-right:10px;
margin-right:10px;

}

	

.social_left span{

	font:12px Arial, Helvetica, sans-serif;

	color:#fff;

	float:left;

	margin-top: 2px;

}

.social_left ul{

	float:left;

	display:block;

	

}

.social_left ul li{

	float:left;

	display:block;

	margin-left:8px;

}



.social_right{

	background:url(images/ph_bg.png) left no-repeat;

	float:right;

	font:14px Arial, Helvetica, sans-serif;

	color:#fff;

	padding-left:15px;

	

}



.menu{

	width:auto;

	background:#22201d;

	

	

}

.menu ul{

	float:left;

	display:block;

	

	

}

.menu ul li{

    display: block;

    float: left;

	background:url(images/menu_border.png) no-repeat right;

	

	

}

.menu ul li:last-child{

	background:none;

}

.menu ul li a{

    color: #FFFFFF;

    display: block;

    font: 16px/28px "MyriadPro-Semibold";

    padding: 0 10px;

    text-decoration: none;

	

	

}

.menu ul li a:hover{

    background:#75BC33;

    display: block;

    font: 16px/28px "MyriadPro-Semibold";

    padding: 0 10px;

	

}

.menu ul li.current-menu-item a{

    background:#75BC33;

    display: block;

    font: 16px/28px "MyriadPro-Semibold";

    padding: 0 10px;

}

.container2{

	width:100%;

background:#222222;

	height:300px;

	position:relative;

	z-index:1;



}

.slider{

	width:775px;

	margin:0 auto;

	height:300px;

}



.container3{

	width:100%;

	background:url(images/content_bg.png) repeat-x top;

	 padding: 1px 0 0 0;

}

.main{

	width:648px;

	margin:-53px auto 0 auto;

	position:relative;

	z-index:2;

	background:#fff url(images/content_main_bg.png) no-repeat;

	border-radius:10px 10px 0px 0px;

	padding:10px 10px 10px 20px;

}



.main-p{

	

	width:678px;

}

.main_left{

	width:300px;

	float:left;

}

.main_left h1{

	font:28px "Myriad Pro";

	color:#76bc34;

	

	

}

.main_left span{

	color:#000;

}

.main_inside{

	width:auto;

	padding-top:10px;

	border-top:dotted 1px #cdcdcd;

	margin-top:5px;

}

.main_inside2{

	width:auto;

	padding-top:10px;

	background:url(images/bg3.png) no-repeat top;

}

.main_inside img{

	padding:5px 0px 10px 0px;

}

.main_inside p,.main_inside2 p{

	font:12px Arial, Helvetica, sans-serif;

	color:#22201d;

	margin-bottom:15px;

        text-align:justify;

}

.main_right{

	float:right;

	width:313px;

	padding:0px 0px 0px 15px;

        background:url(images/content_right_border.png) no-repeat left;

	

}

.main_right h2{

	font:28px "Myriad Pro";

	color:#000;

	

}

.main_right span{

	color:#76bc34;

}

.main_inside2 label{

	float:left;

	font:13px/2 Arial, Helvetica, sans-serif;

	color:#22201d;

width:112px;

}

.box1,.box2{

	width:175px;

	padding:5px;

	border:solid 1px #b6b6b5;

	float:right;

}

.box2{

	height:30px;

	resize:none;

	

}

.captcha_img{

width:70px;

	padding:5px 0px;

	border:solid 1px #b6b6b5;

	float:left;



}

.captcha_text{

width:106px;

	border:solid 1px #b6b6b5;

	float:right;

height:20px;

padding:5px 0px;

}

.Form{

	width:auto;

	margin-bottom:10px;

	width:299px;

}

.submit{

	width:95px;

	background:#12110f;

	color:#fff;

	font:bold 12px Arial, Helvetica, sans-serif;

	border:none;

	text-align:center;

	padding:5px 0px;

	float:right;

	margin:8px 14px 0px 0px;

}

.label{

	color:#abb820;

}

.main_inside2 h3{

	font:bold 13px Arial, Helvetica, sans-serif;

	margin-top:5px;





	

}

.main_inside2 h4{

	font:12px Arial, Helvetica, sans-serif;

	color:#22201d;

	margin-top:3px;

}



.container4{

	width:100%;

	background:#E9E9E9;
border-top:1px solid #ddd;

	position:relative;

	padding-top:5px;

	

}

.footer{

	width:775px;

	margin:0 auto;

	padding:8px 0px;
text-align:center;







}



.footer ul{

	display:block;
text-align:center;



	

}

.footer ul li{
display:inline-block;

	
	border-right:solid 1px #545454;

	padding:2px 0; 

background:#e9e9e9;







	

	

}

#menu-footer-nav.menu {
background:none;
}

.footer ul li:last-child{

	border:none;

}

.footer ul li a{

	font:12px/10px Tahoma, Geneva, sans-serif;

	color:#545454;

	text-decoration:none;

	padding:0px 8px;

	display:block;

	

	

}

.footer ul li a:nth-child(5){

	border-right:none;

}

.footer h5{

	font:12px Arial, Helvetica, sans-serif;

	color:#545454;

	text-align:center;

	margin:7px 0px;

}



.iframe{

width:300px;

height:340px;

border:solid 1px #75BC33;

}





/*-----quote----------------*/

.quote{

	width:648px;

	margin:-30px auto 0 auto;

	position:relative;

	z-index:2;

	background:#fff url(images/content_main_bg.png.png) no-repeat;

	border-radius:10px 10px 0px 0px;

	padding:10px 10px 10px 20px;

}

.quote h1{

	font:28px "Myriad Pro";

	color:#76bc34;

	border-bottom:dotted 1px #cdcdcd;

	

	

}

.quote h1 span{

	color:#000;

}



.quote h3{

	color:#76BC34;

	font:bold 13px Arial, Helvetica, sans-serif;

	margin-top:12px;

}



.textfield{

	background:url(images/text-bg.png);

	padding:3px;

	height:15px;

	border:1px solid #9b9b9b;

	color:#333;

	width:144px;

	margin:10px 12px 0 0;

	float:left;

	font:12px Arial, Helvetica, sans-serif;

}

.textfield-img{

	background:url(images/text-bg.png);

	padding:3px;

	height:15px;

	border:1px solid #9b9b9b;

	color:#333;

	width:145px;

	margin:6px 12px 0 10px;

   	float: left;

	font:12px Arial, Helvetica, sans-serif;

}

.imgcap {

    float: left;

    margin: 5px 0 0;

}

.textfield-last{

	margin-right:0;

}

.textfield-a{

	background:url(images/text-bg.png);

	padding:3px;

	height:15px;

	border:1px solid #9b9b9b;

	color:#333;

	width:201px;

	margin:10px 12px 0 0;

	float:left;

	font:12px Arial, Helvetica, sans-serif;

}

.textfield-s{

	background:url(images/text-bg.png);

	padding:2px;

	height:23px;

	border:1px solid #9b9b9b;

	color:#333;

	width:204px;

	margin:10px 12px 0 0;

	float:left;

	font:12px Arial, Helvetica, sans-serif;

}

select.textfield-s option{

padding:2px;

}

.textfield-a-last{

	margin-right:0;


}

.textarea-m{

	background:url(images/textarea-bg.png) ;

	padding:3px;

	height:80px;

	width:642px;

	resize:none;

	border:1px solid #9b9b9b;

	color:#333;

	font:12px Arial, Helvetica, sans-serif;

}

.textarea-label{

	font:11px Arial, Helvetica, sans-serif;

	color:#ff0000;

}



.button{

	background:url(images/button.png);

	width:200px;

	height:47px;

	text-indent:-9999px;

	float:right;

	border:0;

	margin:22px 0 0;

	cursor:pointer;



}

.upload{

	margin:10px 0 0;

	width:180px;

	cursor:pointer;

}



.upload-text{

	color:#7a7a7a;

	font:italic 11px Arial, Helvetica, sans-serif;

}



.upload-span{

	color:#ff0000;

}

.quote-box{

	float:left;

	margin:10px 20px 0 0;

}

.quote-section{

	width:202px;

}





.quote-box-last{

	margin-right:0;

}

.heading{

	background:#76bc34 url(images/slide_tab.png) no-repeat right top;

}



.heading h4{

	color:#fff;

	font:bold 14px/25px Arial, Helvetica, sans-serif;

	padding:0 5px;

}





	

.quote-section table tr td{

	font:12px/12px Arial, Helvetica, sans-serif;

	color:#333333;

	height:25px;

}

.table-input{

	background:url(images/text-bg.png);

	padding:1px 0;

	height:23px;

	border:1px solid #9b9b9b;

	color:#000;

	width:18px;

	font:10px Arial, Helvetica, sans-serif; 

}


select.table-input{

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent:-1px;
}



.table-input:focus, .table-input:hover{

	background:#76BC34;

	color:#fff;

}







.table-custom{

	width:120px;

	padding:3px 0;

	height:15px;

	border:none;

	color:#000;

}



.table-custom:focus, .table-custom:hover{

	background:#76BC34;

	color:#fff;

}





.table{

}

.collapse{

	font:14px Arial, Helvetica, sans-serif;

	color:#222;

	margin:10px 0 0;

}



a{

	text-decoration:none;

	color:inherit;

}









.mypets{ /*header of 1st demo*/

cursor: hand;

cursor: pointer;

padding: 2px 5px;

border: 1px solid gray;

background: #E1E1E1;

}



.openpet{ /*class added to contents of 1st demo when they are open*/

background:#76BC34 url(images/slide_tab.png) no-repeat right bottom;

}



.heading{ /*header of 2nd demo*/

cursor: hand;

cursor: pointer;

font: bold 14px Verdana;

margin: 10px 0;

}





.openlanguage{ /*class added to contents of 2nd demo when they are open*/

color: green;

}



.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/

color: red;

}



#banner_container {

	width: 300px;

	height: 151px;

	background-color: #EEEEEE;

	overflow: hidden;

	position: relative;

}

#banner_container div {

	position: absolute;

	z-index: 1000;

}

#banner_container img {

	border: 0;

}


.tab_head{text-align:right;font: 12px/12px Arial,Helvetica,sans-serif;
color: #000;
height: 25px;width:100%;}
.tab_data{text-align:left;font: 12px/12px Arial,Helvetica,sans-serif;
color: #333;
height: 35px;
width:100%;}
.tab_data select{float:right;margin-left:2px;}
.tab_data .tab_data_div{width:50%;float:left;}

datalist{   max-height:200px;
      overflow: scroll;
}


#dpCalendar {
	display: none;					/* Important, do not change */
	position: absolute;				/* Important, do not change */
	background-color: #2a2925;
	color: black;
	font-size:14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 250px;
z-index:100;
}
/* The table of the Calendar */
#dpCalendar table {
	border: 1px solid black;
	background-color: #2a2925;
	color: #fff;
	font-size:14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 100%;
}
/* The Next/Previous buttons */
#dpCalendar .cellButton {
	background-color: #ddddff;
	color: black;
}
/* The Month/Year title cell */
#dpCalendar .cellMonth {
	background-color: #ddddff;
	color: black;
	text-align: center;
}
/* Any regular day of the month cell */
#dpCalendar .cellDay {
	background-color: #ddddff;
	color: black;
	text-align: center;
}
/* The day of the month cell that is selected */
#dpCalendar .cellSelected {
	border: 1px solid red;
	background-color: #ffdddd;
	color: black;
	text-align: center;
}
/* The day of the month cell that is Today */
#dpCalendar .cellToday {
	background-color: #ddffdd;
	color: black;
	text-align: center;
}
/* The day of the month cell that is inside a valid Range */
#dpCalendar .cellRange {
	background-color: #ffccff;
	color: black;
	text-align: center;
}
/* Any cell in a month that is unused (ie: Not a Day in that month) */
#dpCalendar .unused {
	background-color: transparent;
	color: black;
}
/* The Cancel/No Date button */
#dpCalendar .cellCancel {
	background-color: #cccccc;
	color: black;
	border: 1px solid black;
	text-align: center;
}
/* The text inside the Cancel/No Date button */
#dpCalendar .cellCancel a {
	display: block;
	border:1px groove #2a2925;
}
/* The clickable text inside the calendar */
#dpCalendar a {
	text-decoration: none;
	background-color: transparent;
	color: blue;
	display: block;
}

.main_inside h3 {
    color: #76bc34;
    font: bold 18px calibri;
    margin: 0 0 5px;
}